{% extends 'perkakas/base.html' %} {% block content %}
<a href="{% url 'home_page' %}"><b> -- Back </b> </a>
<h3>Tambah Data Peralatan </h3>
<form action="" method="post">
    {% csrf_token %} {{ form.as_p }}
    <input type="submit" values="Simpan">
</form>
{% endblock %}